Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 18:49:14 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hai                    Bot:  Hi again! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165863770 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:40 PM, 07th Sep                     hai                    Ok           10:40 PM, 07th Sep                   Hilah                   Hi Dear Customer. Thank you for contacting us. My name is Hilah.
  How may I help you today?           10:40 PM, 07th Sep                     hai                             10:41 PM, 07th Sep                     hai                    My order didn't get           10:41 PM, 07th Sep                   Hilah                   allow me a moment to check that for you.           10:42 PM, 07th Sep                     hai                    Only msg out for delivery           10:42 PM, 07th Sep                     hai                    2 days again this msgs only           10:42 PM, 07th Sep                     hai                    Delivery agent Didn't contact me           10:43 PM, 07th Sep                     hai                    What's this           10:43 PM, 07th Sep                     hai                             10:44 PM, 07th Sep                     hai                             10:44 PM, 07th Sep                     hai                    This today's message           10:44 PM, 07th Sep                     hai                    O
            10:45 PM, 07th Sep                     hai                    Pls help           10:45 PM, 07th Sep                     hai                    My kids are still waiting           10:45 PM, 07th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:45 PM, 07th Sep                   Hilah                   Is this the correct phine number 966560571989?           10:45 PM, 07th Sep                     hai                    Yes           10:46 PM, 07th Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:46 PM, 07th Sep                   Hilah                   I'm going to put a request for the shipping company to deliver the order ASAP           10:47 PM, 07th Sep                     hai                    Pls deliver today           10:47 PM, 07th Sep                   Hilah                   will do our best to de
 liver the order as soon as possible           10:48 PM, 07th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 07th Sep                     hai                    Ok thank you           10:48 PM, 07th Sep                     hai                    Same to you           10:49 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4844290